Vulnerabilità: CVE-2006-6009

la vulnerabilità non specificata nella libreria Swing di Java Runtime Environment (JRE) in JDK e JRE 5.0 Update 7 e versioni precedenti consente agli aggressori di ottenere determinate informazioni tramite vettori di attacco sconosciuti, relativi a un applet non attendibile l’accesso ai dati in altri applet.


http://www.securityfocus.com/bid/21077
http://securitytracker.com/id?1017229
http://secunia.com/advisories/22910
http://sunsolve.sun.com/search/document.do?assetkey=1-26-102622-1
http://www.vupen.com/english/advisories/2006/4523
https://exchange.xforce.ibmcloud.com/vulnerabilities/30304
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-6009


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi